[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TControl.RemoveHandlerOnResize

RemoveHandlerOnResize - method for removing a handler for the OnResize event

## Declaration

Source position: controls.pp line 1356

`public procedure TControl.RemoveHandlerOnResize(`
`const OnResizeEvent: TNotifyEvent`
`);`

The latest version of this document can be found at lazarus-ccr.sourceforge.net .